---
noindex: true
comments: false
#author: HaPe
#author_tools: hape
#level: beginner
#article_type: info
#date: 2020-12-29
last_updated: 2020-12-29
title: Inline Help Index
description: 'Streamtool - Inline Hilfe'
keywords: 'suggestions todo erweiterungen ideen'

---

> ### Inline Help
> Die **Inline Hilfe** ist eine **Ergänzung** zur <a href="/docs/" target="_blank">Standarddokumentation</a>
  und ist innerhalb der Anwendung zu erreichen. 

## Ticker
- mit dem Schalter **Neu** am Anfang der Toolbar kannst Du neue Anwendungen (hier Ticker) anlegen.
- Alle Ticker werden im Bereich **Apps** (ganz links) aufgelistet.

> für alle weiteren Aktionen muss eine App (durch anklicken) ausgewählt sein.

#### Ticker löschen
- Um einen Ticker zu löschen, muss die zu löschende App (durch anklicken) ausgewählt werden.
- Nun auf den Schalter Löschen (Mülleimer) klicken.
- Die nun erscheinende Abfrage bestätigen.

> Achtung: Sollte die zu löschende App Untereinträge enthalten, werden diese ebenfalls **ohne weitere Nachfrage gelöscht**. Der Löschvorgang ist unwiederruflich.

#### Ticker *App* bearbeiten
- unter dem Tab **Player Setup** kannst Du den Ticker bearbeiten.
- Alle Felder mit einem blauen Stift an der Seite können direkt editiert werden. Einfach auf den Text oder auf den 
  blauen Stift klicken. Die Bearbeitung wird abgeschlossen indem Du einfach die Taste <key>Enter</key> drückst 
  oder den grünen Hacken anklickst. Die Bearbeitung kann mit einem Klick auf das graue Kreuz abgebrochen werden.

#### Text hinzufügen
- Klicke auf den Schalter **Neu** und wähle dort den Punkt **Text / Laufschrift** aus.
- Es Wird nun ein neuer Eintrag unterhalb der ausgewählten App angelegt.

#### Text bearbeiten
- Um einen Text zu bearbeiten musst Du den gewünschten Eintrag (durch einen klick auf den Eintrag) auswählen.
- Der Arbeitsbereich schaltet nun um auf **Media Setup** 
- Alle Felder mit einem blauen Stift an der Seite können direkt editiert werden. Einfach auf den Text oder auf den
  blauen Stift klicken. Die Bearbeitung wird abgeschlossen indem Du einfach die Taste <key>Enter</key> drückst 
  der den grünen Hacken anklickst. Die Bearbeitung kann mit einem Klick auf das graue Kreuz abgebrochen werden.
- Für die Bearbeitung des Textes siehst Du ein grösseres Texteingabefeld. Diesen Text kannst Du einfach bearbeiten.

> Die Speicherung des Textes erfolgt automatisch. Der Ticker im Oberen Bereich der Seite wird automatisch angepasst.

#### Text löschen
- Um einen Text zu löschen, muss der zu löschende Eintrag (durch anklicken) ausgewählt werden.
- Nun auf den Schalter Löschen (Mülleimer) klicken.
- Die erscheinende Abfrage bestätigen.

> Achtung: Der Löschvorgang ist unwiederruflich.

#### Setup testen
- Im oberen Bereich Des Arbeitsbereichs wird der aktuelle ticker angezeigt. Alle Änderungen an den Einstellungen 
  und dem Text werden direkt angezeigt.
- Mit den Standardbuttons kann der Ticker gesteuert werden.

-----

Sollten noch Fragen offen sein, schau Dir bitte die <a href="/docs/" target=_blank>Dokumentation</a> an. Sollte etwas nicht so funktionieren wie erwartet, scheue Dich nicht davor ein Supportticket (links unten in der Menüleiste) zu öffnen.

.