---
noindex: true
comments: false
#author: HaPe
#author_tools: hape
#level: beginner
#article_type: info
#date: 2020-12-29
last_updated: 2020-12-29
title: Inline Help Index
description: 'Streamtool - Inline Hilfe'
keywords: 'suggestions todo erweiterungen ideen'

---

> ### Inline Help
> Die **Inline Hilfe** ist eine **Ergänzung** zur <a href="/docs/" target="_blank">Standarddokumentation</a>
  und ist innerhalb der Anwendung zu erreichen. 

## Videoplayer
- mit dem Schalter **Neu** am Anfang der Toolbar kannst Du neue Anwendungen (hier Videoplayer) anlegen.
- Alle Videoplayer werden im Bereich **Apps** (ganz links) aufgelistet.

> für alle weiteren Aktionen muss eine App (durch anklicken) ausgewählt sein.

#### Videoplayer löschen
- Um einen Videoplayer zu löschen, muss die zu löschende App (durch anklicken) ausgewählt werden.
- Nun auf den Schalter Löschen (Mülleimer) klicken.
- Die nun erscheinende Abfrage bestätigen.

> Achtung: Sollte die zu löschende App Untereinträge enthalten, werden diese ebenfalls **ohne weitere Nachfrage gelöscht**. Der Löschvorgang ist unwiederruflich.

#### Videoplayer *App* bearbeiten
- unter dem Tab **Player Setup** kannst Du den Videoplayer bearbeiten.
- Alle Felder mit einem blauen Stift an der Seite können direkt editiert werden. Einfach auf den Text oder auf den 
  blauen Stift klicken. Die Bearbeitung wird abgeschlossen indem Du einfach die Taste <key>Enter</key> drückst 
  oder den grünen Hacken anklickst. Die Bearbeitung kann mit einem Klick auf das graue Kreuz abgebrochen werden.

#### Videodateien hinzufügen
- Um neue Dateien hinzuzufügen wählst Du die gewünschten Dateien auf Deiner Festplatte im Dateibrowser aus und
  ziehst diese per Drag n Drop in das blaue Feld links unten.
- Du kannst auch auf den Schalter **Neu** klicken und dort den Punkt **Videodatei(en)** auswählen. Es erscheint 
  dann ein Auswahldialog, mit dem Du zu den Dateien navigieren kannst. Sobald du eine oder mehrere Dateien
  ausgewählt hast, klickst Du auf den Schalter **öffnen**.

> Die Dateien werden unmittelbar nach Abschluss der Aktion *drag n Drop* bzw. *Uploaddialog* auf den Server 
  übertragen. Sobald die Bearbeitung abgeschlossen ist und die Dateien vollständig übertragen wurden, erscheinen
  die **Media**-Einträge unterhalb der ausgewählten App.

#### Videodatei bearbeiten
- Um eine Datei zu bearbeiten musst Du die gewünschte Datei (durch einen klick auf den Eintrag) auswählen.
- Der Arbeitsbereich schaltet nun um auf **Media Setup** 
- Alle Felder mit einem blauen Stift an der Seite können direkt editiert werden. Einfach auf den Text oder auf den
  blauen Stift klicken. Die Bearbeitung wird abgeschlossen indem Du einfach die Taste <key>Enter</key> drückst 
  der den grünen Hacken anklickst. Die Bearbeitung kann mit einem Klick auf das graue Kreuz abgebrochen werden.

#### Videodatei löschen
- Um eine Videodatei zu löschen, muss die zu löschende Datei (durch anklicken) ausgewählt werden.
- Nun auf den Schalter Löschen (Mülleimer) klicken.
- Die erscheinende Abfrage bestätigen.

> Achtung: Der Löschvorgang ist unwiederruflich.

#### Setup testen
- Um eine Videodatei zu testen und die Einstellungen zu kontrollieren, schalte die Tabs, oberhalb der Toolbar, um
  auf **Test Mode**
- Suche auf der linken Seite die zu testende Videodatei aus.
- Gehe mit dem Mauszeiger über den gewünschten Eintrag.
- In der rechten unteren Ecke kommt ein **Playbutton** zum Vorschein.
- Sobald du diesen Button anklickst, wird die Videodatei abgespielt.

> Mit den Standardbuttons kannst Du den Player steuern.

-----

Sollten noch Fragen offen sein, schau Dir bitte die <a href="/docs/" target=_blank>Dokumentation</a> an. Sollte etwas nicht so funktionieren wie erwartet, scheue Dich nicht davor ein Supportticket (links unten in der Menüleiste) zu öffnen.

.